Subject: RE: [EXTERNAL] Re: UPS Meeting Request
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 Oct 2017 16:26:03 +0000

Excellent!

Looking forward to meeting you on Thursday at 9:30am.

Scott

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 9, 2017 11:58 AM
To: Szpunar Scott (JRK6PXP) <[email-masked]>
Subject: Re: [EXTERNAL] Re: UPS Meeting Request

Hello Scott.
That works for me. We are at 6323 W. Saginaw Hwy. Lansing, MI 48917. Our office is located in the back part of the Creyts Crossing Shopping center (behind Mattress Depot & International Minute Press).
Thank you,
Michael B
LLPS

From: [email-masked]<mailto:[email-masked]>
Sent: Monday, October 09, 2017 10:54 AM
To: [email-masked]<mailto:[email-masked]>
Subject: RE: [EXTERNAL] Re: UPS Meeting Request

Mike,

Great, thank you!  How does 9:30am sound?

I need your address too, please.

Thanks again,

Scott

From: Michael B [mailto:[email-masked]]
Sent: Monday, October 9, 2017 10:48 AM
To: Szpunar Scott (JRK6PXP) <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: UPS Meeting Request

Hello Scott.
Yes I will be available on Thursday this week. Just let me know what time you were thinking about coming.
Thank you,
Michael B
LLPS

From: [email-masked]<mailto:[email-masked]>
Sent: Friday, October 06, 2017 3:17 PM
To: [email-masked]<mailto:[email-masked]>
Subject: UPS Meeting Request

Hello Mike,

I will be in the Lansing area next Thursday and was reaching out to you to see if you would have a few minutes for us to meet and make sure we are doing a good job for you.

Please let me know if you are available next Thursday, October 12th and what a good time would be for you.

Thank you very much and I look forward to meeting with you.

Sincerely,

Scott M. Szpunar
Account Executive
UPS
Cell Phone:  517.342.4669
Email:  [email-masked]<mailto:[email-masked]>